<?php

namespace App\Http\Controllers\Contacts;

use App\Modules\ControllerLogic\Contacts\ListContactLogic;


class ListContactController
{
    public function list(string $type, int $referenceId,ListContactLogic $logic)
    {
        return $logic->execute($type,$referenceId);
    }
}